The BOOST_PP_LIMIT_SLOT_COUNT macro defines the number of available evaluated slots.

#### Usage

BOOST_PP_LIMIT_SLOT_COUNT

#### Remarks

This macro currently expands to 5.

#### Requirements

Header: <boost/preprocessor/config/limits.hpp>

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)